Subject: McCaslin Pole Beans

From: [email-masked] (Ken Guyton)
Date: 18 Feb 1995 17:25:00 GMT

I am looking for [McCaslin] pole bean seeds (I am not sure of the
spelling).  Can anyone point me toward information or a source (of
seeds)?  In years past one could order/buy them from the Hastings Seed
Company in Atlanta but apparently not any more.

Email responses would be greatly appreciated.  I will summarize them
to the list.

--
Ken Guyton, Emory University    | PREFERRED:  [email-masked]
Information Technology Division | UUCP:      ...gatech!emoryu1!uskmg
Atlanta, GA 30322               | NON-DOMAIN BITNET:   uskmg@emoryu1
Phone: (404) 727-7685           | FAX:  (404) 727-2599